Bug 1126452 - Wrong Resource Adapter Type is displayed if generic resource adapter is used on inbound JCA
Summary: Wrong Resource Adapter Type is displayed if generic resource adapter is used ...
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER1
: ---
Assignee: Brian Fitzpatrick
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:16 UTC by Tomas Rohovsky
Modified: 2016-01-04 07:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2247 Major Closed Wrong Resource Adapter Type is displayed if generic resource adapter is used on inbound JCA 2014-10-31 15:48:04 UTC

Description Tomas Rohovsky 2014-08-04 13:16:50 UTC
Wrong Resource Adapter Type is displayed if generic resource adapter is used on inbound JCA. "Hornetq Queue Resource Adapter" alternatively "Hornetq Topic Resource Adapter" is displayed instead of "Generic Resource Adapter". It can be demonstrated on jca-inbound-activemq/jca-outbound-activemq quickstart.

Comment 1 JBoss JIRA Server 2014-09-02 19:33:44 UTC
Rob Cernich <rcernich@redhat.com> updated the status of jira SWITCHYARD-2247 to Resolved

Comment 2 JBoss JIRA Server 2014-10-31 15:48:04 UTC
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-2247 to Closed


Note You need to log in before you can comment on or make changes to this bug.